Subject: Subject: Poor Rating
From: Subir Chakma <[email-masked]>
To: Kushal <[email-masked]>, Emelyn Dunan <[email-masked]>, "Gaurav Joshi" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Thu, 17 Dec 2015 14:07:27 +0530 (IST)

Subject: FW: Poor Rating (corrine's shift) 

This player is unhappy with the removal of winnings following the midweek steps issues. 

Prem could have clarified his withdrawal query a little more clearly – “as you have a withdrawal of $100 pending at the moment, your account balance is 0 – to view your pending cashouts please go to etc etc etc” 

Sounds a lot bette than As I have you have already requested a withdrawal and if you again go to request a new withdrawal it will say $0.00 as you do not have any funds in the account 

No follow-up needed 

From: Chat Audit [mailto:[email-masked]] 
Sent: 16 December 2015 21:35 
To: SeniorCS 
Subject: Poor Rating 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Dec 16, 2015 2:16:52 PM EST 

Chat end time 	

Dec 16, 2015 2:59:15 PM EST 

Duration (actual chatting time) 	

00:42:22 

Operator 	

Phyllis 

Exit Survey 

Please, rate your level of satisfaction with PKR overall 	

Poor 

Feedback 	

Why is poor the lowest rating? This is the worst experience ever with a bookie. first use of your site you steal money off me, accuse me of cheating then have the cheek to question me about having my deposit back. i'm so pissed with this situation ive raised a complaint with ibas, if this fails we'll meet in the small claims court. you will not get away with this. 

How would you rate the service you just received from your PKR representative? 	

Poor 

Feedback 	

not able to help. 

If yes, please provide your email: 	

[email-masked] 

Would you like us to email you a transcript of this chat? 	

yes 

Custom Variables 

Resolution 	

1366,728 

UserName 	

longdave7215 

chat-button-name 	

chat-Real Money Player-en 

Login 	

True 

IsFirstdepositor 	

False 

IsRealMoney 	

True 

Skill 	

Real Money Player-en 

IsPlayMoney 	

False 

chat-button-room 	

chat-Real Money Player-en 

ClubPKRLevel 	

Member 

For full information see Chat Transcript Report 

info: Hello! My name is Phyllis. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530195815490X 
Phyllis: Hi there. 
Phyllis: are we still connected ? 
you: hi, I wold like to withdraw my deposit please 
you: *would 
Phyllis: To withdraw, please access the cashier, and click on Withdraw. Then select your preferred withdrawal option and currency (where valid) from the drop down lists. 
If you have not made a deposit previously, you can select Fast Bank Transfer and fill in your bank details there. 
you: its says max withdrawal $0 
Phyllis: May I ask your username please? 
you: longdave7215 
Phyllis: thanks 
Phyllis: To be able to assist you, for security reasons, please confirm the following information: 
1. Your date of birth 
2. The first line of your home address 
3. The answer to the following question: 
Phyllis: What was the name of your first pet? 
you: 
Phyllis: Excellent! Thank you for the confirmation. 
Phyllis: I see that you do have the funds $100.00 as withdrawal request 
Phyllis: Is there anything else I can help you with? 
you: yes, it wont let me withdraw it 
Phyllis: You do not need to withdrawal again 
Phyllis: as you already have requested a withdrawal 
you: it said there was an error as my max withdrawal is $0. has it definitely gone through? 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
Phyllis: As I have you have already requested a withdrawal and if you again go to request a new withdrawal it will say $0.00 as you do not have any funds in the account 
Phyllis: You have already requested the withdrawal for $100 
you: p.s ibas complaint raised about the $160. ref 0046626, your senior managements attitude stinks. I feel for you. 
Phyllis: I am sorry if you feel like this, there isn't anything I can do if you already have raised a complain and you just need to wait for an update then 
Phyllis: Is there anything else I can help you with? 
you: i don't think so. 
Phyllis: Should you have further questions please contact us back. 
Phyllis: Thank you for chatting with us. You have a good day ahead. 

Regards